/* privileges: controls the activities and commands an oper are
 * allowed to do on the server.  All options default to no.
 * Available options:
 *
 * local_kill:   allows local users to be /KILL'd
 * global_kill:  allows local and remote users to  (OLD 'O' flag)
 *               be /KILL'd
 * remote:       allows remote SQUIT and CONNECT   (OLD 'R' flag)
 * kline:        allows KILL, KLINE and DLINE      (OLD 'K' flag)
 * unkline:      allows UNKLINE and UNDLINE        (OLD 'U' flag)
 * gline:        allows GLINE                      (OLD 'G' flag)
 * xline:        allows user to XLINE/UNXLINE
 * nick_changes: allows oper to see nickchanges    (OLD 'N' flag)
 *               via usermode +n
 * rehash:       allows oper to REHASH config      (OLD 'H' flag)
 * die:          allows DIE and RESTART            (OLD 'D' flag)
 * operwall:     allows viewing/use of OPERWALL
 * admin:        gives admin privileges.  admins
 *               may (un)load modules etc.
 * hidden_admin: gives admin privileges except
 *               will not have the admin lines in
 *               stats p and whois.
 * oper_spy:     give access to operspy tools, if loaded
 * hidden_oper:  don't appear in STATS p output
 */

operator "taliz" {
  user="*mw@*.apathia.net";
  password="f13nC.GtOxyRg";
  flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

operator "blane" {
  user="*@blane.efnet.nl";
  password="KlecffSjPEdBU";
  flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

operator "Da_P" {
	user="*pim@dapke.efnet.nl";
	password="wbFI.jO/lp.LQ";
        flags = admin, global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

#operator "ez" {
#	user="*selfish@selfish.efnet.nl";
#	password="kfGEuxyM.wDO.";
#        flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
#};

operator "garion" {
  user="*@garion.efnet.nl";
  password="ms5WMD0Tve4vw";
  flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

operator "jappe" {
  user="*@jappe.efnet.nl";
  password="9em3GjfPkSIjE";
  flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

#operator "zap" {
#	user="*zap@zap.efnet.nl";
#	password="Qr6SuOwXGBksY";
#        flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
#};

operator "Trylax" {
	user="*bram@trylax.efnet.nl";
	password="gf4At3XlVPNJQ";
        flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

operator "riedel" {
	user="*@riedel.efnet.nl";
	password="BGM2LSuo70PnI";
        flags = admin, global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

operator "prysm" {
  user="*@sprite.efnet.nl";
  password=".vVsE3.uyha76";
  flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

#operator "thawurm" {
#	user="tw@thawurm.efnet.nl";
#	password="UqAliEsHXu826";
#        flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
#};

operator "blase" {
  user="*pyng@blase.efnet.nl";
  password="$1$1mXjGORA$abClWfE8ZNHP3SE.aXEwd.";
  flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
};

#operator "gotti" {
#        user = "*gotti@gotti.efnet.nl";
#	password="l2eAXrBpYCWgQ";
#        flags = global_kill, remote, kline, unkline, gline, xline, nick_changes, rehash, die, operwall, oper_spy;
#};
